function sintestprognoz_task;

path='M:\TirCumulativeA20090223';
sintrend_prognoz(strcat(path,'AAL_closeCumulativeA.txt'),strcat(path,'AAL_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'BARC_L_closeCumulativeA.txt'),strcat(path,'BARC_L_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'BAC_closeCumulativeA.txt'),strcat(path,'BAC_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'BEL20_closeCumulativeA.txt'),strcat(path,'BEL20_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'BNP_PA_closeCumulativeA.txt'),strcat(path,'BNP_PA_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'C_closeCumulativeA.txt'),strcat(path,'C_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'CAC_closeCumulativeA.txt'),strcat(path,'CAC_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'COMEX_GC_closeCumulativeA.txt'),strcat(path,'COMEX_GC_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'CS_closeCumulativeA.txt'),strcat(path,'CS_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'DAX_closeCumulativeA.txt'),strcat(path,'DAX_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'DBK_F_closeCumulativeA.txt'),strcat(path,'DBK_F_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'DB_closeCumulativeA.txt'),strcat(path,'DB_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'DJ_closeCumulativeA.txt'),strcat(path,'DJ_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'DPB_MU_closeCumulativeA.txt'),strcat(path,'DPB_MU_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'DPB_DE_closeCumulativeA.txt'),strcat(path,'DPB_DE_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'DPB_VX_closeCumulativeA.txt'),strcat(path,'DPB_VX_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'EURUSD_closeCumulativeA.txt'),strcat(path,'EURUSD_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'FTSE_closeCumulativeA.txt'),strcat(path,'FTSE_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'GBPUSD_closeCumulativeA.txt'),strcat(path,'GBPUSD_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'GS_closeCumulativeA.txt'),strcat(path,'GS_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'HBOS_closeCumulativeA.txt'),strcat(path,'HBOS_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'HSBA_L_closeCumulativeA.txt'),strcat(path,'HSBA_L_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'HSI_closeCumulativeA.txt'),strcat(path,'HSI_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'IBEX_closeCumulativeA.txt'),strcat(path,'IBEX_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'ICE_BRN_closeCumulativeA.txt'),strcat(path,'ICE_BRN_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'MERV_closeCumulativeA.txt'),strcat(path,'MERV_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'MER_closeCumulativeA.txt'),strcat(path,'MER_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'JPM_closeCumulativeA.txt'),strcat(path,'JPM_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'MTU_closeCumulativeA.txt'),strcat(path,'MTU_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'MS_closeCumulativeA.txt'),strcat(path,'MS_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'NIKKEI_closeCumulativeA.txt'),strcat(path,'NIKKEI_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'NYMEX_CL_closeCumulativeA.txt'),strcat(path,'NYMEX_CL_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'OIL_EUR_closeCumulativeA.txt'),strcat(path,'OIL_EUR_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'OIL_USA_closeCumulativeA.txt'),strcat(path,'OIL_USA_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'RTS_closeCumulativeA.txt'),strcat(path,'RTS_closeCumulativeASintrend_prognoz.txt'),3);
sintrend_prognoz(strcat(path,'SP500_closeCumulativeA.txt'),strcat(path,'SP500_closeCumulativeASintrend_prognoz.txt'),3);
MarkovChainsCmd(strcat(path,'STD_closeCumulativeA.txt'),strcat(path,'STD_closeCumulativeASintrend_prognoz.txt'),3);
MarkovChainsCmd(strcat(path,'STI_closeCumulativeA.txt'),strcat(path,'STI_closeCumulativeASintrend_prognoz.txt'),3);
MarkovChainsCmd(strcat(path,'UBS_closeCumulativeA.txt'),strcat(path,'UBS_closeCumulativeASintrend_prognoz.txt'),3);
MarkovChainsCmd(strcat(path,'USDJPY_closeCumulativeA.txt'),strcat(path,'USDJPY_closeCumulativeASintrend_prognoz.txt'),3);
MarkovChainsCmd(strcat(path,'XNG_closeCumulativeA.txt'),strcat(path,'XNG_closeCumulativeASintrend_prognoz.txt'),3);
MarkovChainsCmd(strcat(path,'XOI_closeCumulativeA.txt'),strcat(path,'XOI_closeCumulativeASintrend_prognoz.txt'),3);
%%%% PFTS!!! Poshitat i     Dobavit!!!
MarkovChainsCmd(strcat(path,'PFTS_closeCumulativeA.txt'),strcat(path,'PFTS_closeCumulativeASintrend_prognoz.txt'),3);